#u1761
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/floorbg.jpg") repeat left top;
}

#u2039
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/motivo%20ics%202013%20abis%20ok3.png") repeat-x center top;
}

#u90
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 5px 3px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 5px 3px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 5px 3px rgba(0, 0, 0, 0.15);
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/bannerbg.jpg") repeat-x center top;
}

#u92-4
{
	color: #FFFFFF;
	font-size: 27px;
	font-family: gudea, sans-serif;
	font-weight: 700;
	position: relative;
}

#u93-8
{
	color: #FFFFFF;
	font-size: 19px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
}

#u93-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u93-6  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u93-2,#u93-4
{
	font-size: 21px;
	font-family: gudea, sans-serif;
	font-weight: 700;
}

#u1949-4
{
	text-align: right;
	font-size: 17px;
	color: #FFFFFF;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1825
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u1825:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 7px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 7px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 7px 2px rgba(255, 255, 255, 0.5);
}

#u91,#u2324,#u2333
{
	-pie-box-shadow: 1px 0px 1px #FFFFFF;
	-moz-box-shadow: 1px 0px 1px rgba(255, 255, 255, 0.1);
	-webkit-box-shadow: 1px 0px 1px -1px rgba(255, 255, 255, 0.1);
	box-shadow: 1px 0px 1px rgba(255, 255, 255, 0.1);
	border-color: #000000;
	background-color: #4D6A87;
	position: relative;
}

#u894
{
	vertical-align: top;
	background: url("../images/u894.png") no-repeat 8px 8px;
	position: relative;
}

#u894:hover
{
	background: url("../images/u894-r.png") no-repeat 0px 0px;
}

#u910
{
	vertical-align: top;
	background: url("../images/u910.png") no-repeat 8px 8px;
	position: relative;
}

#u910:hover
{
	background: url("../images/u910-r.png") no-repeat 0px 0px;
}

#u2191
{
	vertical-align: top;
	background: url("../images/menu%20morado-u2191.png") no-repeat 8px 8px;
	position: relative;
}

#u2191:hover
{
	background: url("../images/menu%20morado-u2191-r.png") no-repeat 4px 4px;
}

#u2191.MuseLinkActive
{
	background: url("../images/menu%20morado-u2191-a.png") no-repeat 0px 0px;
}

#u2225
{
	vertical-align: top;
	background: url("../images/menu%20verde-u2225.png") no-repeat 8px 8px;
	position: relative;
}

#u2225:hover
{
	background: url("../images/menu%20verde-u2225-r.png") no-repeat 4px 4px;
}

#u2225.MuseLinkActive
{
	background: url("../images/menu%20verde-u2225-a.png") no-repeat 0px 0px;
}

#u2234
{
	vertical-align: top;
	background: url("../images/menu%20amarillo-u2234.png") no-repeat 8px 8px;
	position: relative;
}

#u2234:hover
{
	background: url("../images/menu%20amarillo-u2234-r.png") no-repeat 4px 4px;
}

#u2234.MuseLinkActive
{
	background: url("../images/menu%20amarillo-u2234-a.png") no-repeat 0px 0px;
}

#u2231
{
	vertical-align: top;
	background: url("../images/menu%20azul-u2231.png") no-repeat 8px 8px;
	position: relative;
}

#u2231:hover
{
	background: url("../images/menu%20azul-u2231-r.png") no-repeat 4px 4px;
}

#u2231.MuseLinkActive
{
	background: url("../images/menu%20azul-u2231-a.png") no-repeat 0px 0px;
}

#u2233
{
	vertical-align: top;
	background: url("../images/menu%20naranja-u2233.png") no-repeat 8px 8px;
	position: relative;
}

#u2233:hover
{
	background: url("../images/menu%20naranja-u2233-r.png") no-repeat 4px 4px;
}

#u2233.MuseLinkActive
{
	background: url("../images/menu%20naranja-u2233-a.png") no-repeat 0px 0px;
}

#u2760
{
	vertical-align: top;
	background: url("../images/u2760.png") no-repeat 8px 8px;
	position: relative;
}

#u2760:hover
{
	background: url("../images/u2760-r.png") no-repeat 0px 0px;
}

#u3523
{
	vertical-align: top;
	background: url("../images/u3523.png") no-repeat 8px 8px;
	position: relative;
}

#u3523:hover
{
	background: url("../images/u3523-r.png") no-repeat 0px 0px;
}

#u1790
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/bannerbg.jpg") repeat-x center bottom;
}

#u1811-4
{
	text-align: center;
	font-size: 15px;
	color: #B6C1C5;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2424
{
	-pie-box-shadow: none;
	-moz-box-shadow: 1px 0px 1px rgba(255, 255, 255, 0.1);
	-webkit-box-shadow: 1px 0px 1px -1px rgba(255, 255, 255, 0.1);
	box-shadow: 1px 0px 1px rgba(255, 255, 255, 0.1);
	border-style: none;
	border-color: transparent;
	background-color: #B6C1C5;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#u1809-10
{
	color: #B6C1C5;
	font-size: 14px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2435-4
{
	background-color: transparent;
	color: #B6C1C5;
	font-size: 14px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2435-4:hover p,#u2435-4:hover span
{
	color: #EBF1F4;
	visibility: inherit;
}

#u90_align_to_page,#u1780,#u9716,#u1790_align_to_page,#u2468,#u4384
{
	position: relative;
}

#u4384_img
{
	display: block;
	vertical-align: top;
}

#u2420-4
{
	text-align: center;
	font-size: 13px;
	color: #B6C1C5;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2505
{
	vertical-align: top;
	background: url("../images/u2505.png") no-repeat 8px 8px;
	position: relative;
}

#u2505:hover
{
	background: url("../images/u2505-r.png") no-repeat 0px 0px;
}

#u2507
{
	vertical-align: top;
	background: url("../images/u2507.png") no-repeat 8px 8px;
	position: relative;
}

#u2507:hover
{
	background: url("../images/u2507-r.png") no-repeat 0px 0px;
}

#u2509
{
	vertical-align: top;
	background: url("../images/u2509.png") no-repeat 8px 8px;
	position: relative;
}

#u2509:hover
{
	background: url("../images/u2509-r.png") no-repeat 0px 0px;
}

#u2511
{
	vertical-align: top;
	background: url("../images/u2511.png") no-repeat 8px 8px;
	position: relative;
}

#u2511:hover
{
	background: url("../images/u2511-r.png") no-repeat 0px 0px;
}

#u2513
{
	vertical-align: top;
	background: url("../images/u2513.png") no-repeat 8px 8px;
	position: relative;
}

#u2513:hover
{
	background: url("../images/u2513-r.png") no-repeat 0px 0px;
}

#u4374
{
	vertical-align: top;
	background: url("../images/u4374.png") no-repeat 8px 8px;
	position: relative;
}

#u4374:hover
{
	background: url("../images/u4374-r.png") no-repeat 0px 0px;
}

